pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

pkg/42690: [pkgtools/lintpkgsrc] Checking file-check failure

>Number:         42690
>Category:       pkg
>Synopsis:       [pkgtools/lintpkgsrc] Checking file-check failure
>Confidential:   no
>Severity:       serious
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Fri Jan 29 09:10:00 +0000 2010
>Originator:     Ryo HAYASAKA
>Release:        NetBSD 5.99.24, pkgsrc-current
Japan Advanced Institute of Science and Technology (JAIST)
System: NetBSD 5.99.24 NetBSD 5.99.24 (GENERIC) #20: Fri Jan 
29 12:14:34 JST 2010 i386
Architecture: i386
Machine: i386
My /etc/mk.conf includes:


$ make replace
WARNING: [] Every package should define a LICENSE.
===> depends-message [lintpkgsrc-4.82] ===> Installing dependencies for 
=> Build dependency checkperms>=1.1: found checkperms-1.11
=> Full dependency digest>=20010101: found digest-20080510
=> Full dependency perl>=5.0: found perl-5.10.1
===> tools-message [lintpkgsrc-4.82] ===> Overriding tools for lintpkgsrc-4.82
===> extract-message [lintpkgsrc-4.82] ===> Extracting for lintpkgsrc-4.82
cd ../../pkgtools/pkglint/files && cp lintpkgsrc.* 
===> patch-message [lintpkgsrc-4.82] ===> Patching for lintpkgsrc-4.82
===> wrapper-message [lintpkgsrc-4.82] ===> Creating toolchain wrappers for 
===> configure-message [lintpkgsrc-4.82] ===> Configuring for lintpkgsrc-4.82
=> Checking for portability problems in extracted files
=> Substituting "lp" in lintpkgsrc.0 lintpkgsrc.1
===> install-message [lintpkgsrc-4.82] ===> Installing for lintpkgsrc-4.82
=> Generating pre-install file lists
=> Creating installation directories from PLIST files
/usr/bin/install -c -o ryoh -g is -m 755 
/usr/bin/install -c -o ryoh -g is -m 644 
/usr/bin/install -c -o ryoh -g is -m 644 
=> Automatic manual page handling
=> Generating post-install file lists
=> Checking file-check results for lintpkgsrc-4.82
ERROR: ************************************************************
ERROR: The following files are in /usr/pkg but not in the PLIST:
*** Error code 1


Home | Main Index | Thread Index | Old Index